openSUSE Users May 2009

users@lists.opensuse.org
  • 228 participants
  • 321 discussions

[opensuse] [11.0] Can't find deps req'd by 2.6.27 kernel
by Felix Miata
11 years, 12 months

[opensuse] canon pixma ip2600 printer
by John Heinen
11 years, 12 months

[opensuse] Why Not Fix the Easy Bugs??
by David C. Rankin
12 years

[opensuse] help debugging a failed zypper upgrade?
by PGNet Dev
12 years

[opensuse] ATI -> NVIDIA on openSUSE 11.1
by Roger Oberholtzer
12 years

[opensuse] Nokia Nseries and gnokii
by Malte Gell
12 years

[opensuse] Latest KDE4 update - new cool stuff!
by Rodney Baker
12 years

[opensuse] Re: [11.0] Can't find deps req'd by 2.6.27 kernel
by jdd
12 years

[opensuse] I've messed something up - YaST modules won't load...
by Rodney Baker
12 years

[opensuse] Two problems remaining after otherwise successful OS upgrade
by Stan Goodman
12 years
Results per page: